﻿@model shop.Models.Product
    @using shop.Models
@{ 
     DatabaseContext db = new DatabaseContext();
    var gallery = db.Galleries.Where(g => g.ProductId == Model.id).ToList();
}
    @{
        ViewBag.Title = Model.Name;
        Layout = "~/Views/Shared/_productLayoutPage1.cshtml";
    }

    <div class="container-fluid">
        <div class="card mt-2 shadow-sm">
            <div class="row">
                <div class="col-lg-6 col-sm-6 col-md-6">
                    @if (gallery.Count() == 0)
                    {
                        <div class="p-3 p-sm-4">
                            <img src="~/images/Product/@Model.Img" class="img-fluid" alt="@Model.Name" width="700" height="400" />
                        </div>
                    }
                    else
                    {
                        @Html.Action("gallery", "Home")
                    }



                </div>
                <div class="col-lg-6 col-sm-6 col-md-6">
                    <div class="mt-5">
                        <h3 class="font-weight-bold">@Model.Name</h3>
                        <p class="p-cat">دسته بندی : @Model.Group.GroupName</p>
                        <p>برند : @Model.Brand.BrandName</p>
                        @*<span class="mt-1">
            <ul class="color-product">
                <li class="ml-1 font-weight-bold">رنگ:</li>
                <li class="ml-1 color-size">قرمز</li>
                <li class="ml-1 color-size">سفید</li>
                <li class="ml-1 color-size">سبز</li>
            </ul>
        </span>*@
                        @if (Model.Mojoodi == 0)
                        {
                            <p>وضعیت : ناموجود</p>

                           
                            <h6 class="text-right warrant-p">هفت روز ضمانت تعویض</h6>

                            <div class="text-right">
                                <button class="btn btn-lg  btn-pro disabled">افزودن به سبد خرید</button>
                            </div>
                        }
                        else
                        {
                            <p>وضعیت : موجود</p>

                            <p class="text-right align-price">

                                @Model.price.ToString("n0") <span>تومان</span>
                            </p>
                            <h6 class="text-right warrant-p">هفت روز ضمانت تعویض</h6>

                            <div class="text-right">
                                <button class="btn btn-lg  btn-pro ">افزودن به سبد خرید</button>
                            </div>
                        }


                    </div>

                </div>
            </div>
        </div>
    </div>

